#DE {background: url(/fileadmin/Resources/Public/img/icons/de.gif) no-repeat left top #FAFAFA;}
#EN {background: url(/fileadmin/Resources/Public/img/icons/en.gif) no-repeat left top #FAFAFA;}
#NL {background: url(/fileadmin/Resources/Public/img/icons/nl.gif) no-repeat left top #FAFAFA;}

#FR {background: url(/fileadmin/Resources/Public/img/icons/fr.gif) no-repeat left top #FAFAFA;}
#TR {background: url(/fileadmin/Resources/Public/img/icons/tr.gif) no-repeat left top #FAFAFA;}
#ES {background: url(/fileadmin/Resources/Public/img/icons/es.gif) no-repeat left top #FAFAFA;}
#PT {background: url(/fileadmin/Resources/Public/img/icons/pt.gif) no-repeat left top #FAFAFA;}
#IT {background: url(/fileadmin/Resources/Public/img/icons/it.gif) no-repeat left top #FAFAFA;}

#SV {background: url(/fileadmin/Resources/Public/img/icons/sv.gif) no-repeat left top #FAFAFA;}
#PL {background: url(/fileadmin/Resources/Public/img/icons/pl.gif) no-repeat left top #FAFAFA;}
#RU {background: url(/fileadmin/Resources/Public/img/icons/ru.gif) no-repeat left top #FAFAFA;}
#CN {background: url(/fileadmin/Resources/Public/img/icons/cn.gif) no-repeat left top #FAFAFA;}

#AR {background: url(/fileadmin/Resources/Public/img/icons/ar.gif) no-repeat left top #FAFAFA;}

ul.topnavi select {background: url(/fileadmin/Resources/Public/img/icons/world.png) no-repeat 2px center #FAFAFA; padding: 0;
     width: 62px; padding-left: 17px; font-size: 11px; text-align: center; color: #828282;
}

ul.topnavi option {
    margin: 1px -25px 2px 2px;
    text-align: right;
    width: 42px;
  color: #828282;
  height: 15px;
  padding: 2px 2px 0 0;
  background: #FAFAFA;
}

ul.topnavi input {border: none; background: #F6F6F6;} 
